.header{
 display: flex;
 justify-content: space-between;
 align-items: center;
 width: 90%;
 height: 75px;
 margin: 0 auto;
 margin-top: 3.5rem;
 margin-bottom: 2rem;
 background-color: #ffffff;

}

h2{
  color:var(--text-color);
  font-family: var(--font);
  margin-left: 4rem;
}

.buttons{
  margin-right: 2rem;
}

button{
  border: 1px solid var(--highlight-color);
  color: #FFF;
  border-radius: 5px;
  font-size: 1rem;
  font-weight: 700;
  padding: 8px;
  cursor: pointer;
  font-family: var(--font);
  background-color: var(--highlight-color);
  transition: 0.15s ease-in-out all;
  user-select: none;
  text-decoration: none;
  display: inline-block;
  margin-right: 1rem;
  &:hover{
    transform: scale(1.05);
  }

  &.no-fill {
    background-color: transparent;
    color: var(--highlight-color);
    border: 1px solid var(--highlight-color);
  }

  &:active {
    transform: scale(0.98);
  }
}
